aboutsummaryrefslogtreecommitdiffstats
path: root/zuwu.zsh
diff options
context:
space:
mode:
authorLibravatarLarge Libravatar memdmp <memdmpestrogenzone>2025-03-01 02:14:51 +0100
committerLibravatarLarge Libravatar memdmp <memdmpestrogenzone>2025-03-01 02:14:51 +0100
commit704cd7fd6984546fa98a7e2405701e0e2b037b00 (patch)
treeeb93568bac02109db6daf7085782423872939dd8 /zuwu.zsh
parent396a5a7fb6274d61586a48272f977dab426b1a55 (diff)
downloadzuwu-704cd7fd6984546fa98a7e2405701e0e2b037b00.tar.gz
zuwu-704cd7fd6984546fa98a7e2405701e0e2b037b00.tar.bz2
zuwu-704cd7fd6984546fa98a7e2405701e0e2b037b00.tar.lz
zuwu-704cd7fd6984546fa98a7e2405701e0e2b037b00.zip

fix: use which

Diffstat (limited to 'zuwu.zsh')
-rwxr-xr-xzuwu.zsh2
1 files changed, 1 insertions, 1 deletions
diff --git a/zuwu.zsh b/zuwu.zsh
index f491c99..8449765 100755
--- a/zuwu.zsh
+++ b/zuwu.zsh
@@ -24,7 +24,7 @@ eval_append() {
<<<"$2" >> "$1"
eval "$2"
}
-if ! test compinit >/dev/null 2>/dev/null; then
+if ! which compinit >/dev/null 2>/dev/null; then
eval_append ~/.zshrc "$(<<EOF
# The following lines were added by compinstall
zstyle ':completion:*' completer _complete _ignored _approximate